/* Container styling */
.subNavBox {
	position: absolute;
	display: block;
	border: 1px solid #bfb7b7;
	-webkit-box-shadow: 0px 0px 20px #333; -moz-box-shadow: 0px 0px 20px #333;
	background: #242425;
	background: rgba(44,44,44,0.9);
	color: white;
	font-family: ff-dax-web-pro-1, ff-dax-web-pro-2, 'Lucida Grande', sans-serif;
	overflow: hidden;
	text-rendering: optimizeLegibility;
}

.subNavBox ul {
	list-style-type: none;
}

.subNavBox ul li {
	margin: 0;
	padding: 0;
	color: #C9C9C9 !important;
	display: block;
	height: 28px;
}

.subNavBox1 { font-size: 12px; z-index: 20; opacity: 0.8;  -moz-border-radius: 4px; -webkit-border-radius: 4px; }

.subNavBox2 { font-size: 12px; z-index: 40; opacity: 0.9;  -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.subNavBox3 { font-size: 14px; z-index: 60;  -moz-border-radius: 6px; -webkit-border-radius: 6px; }



.subNavBox1 ul {
	margin: 3px 13px;
}
.subNavBox2 ul {
	margin: 10px 00px 0px;
}
.subNavBox3 ul {
	margin: 10px 0px 0px 0px;

}
.subNavBox1 ul li, .subNavBox2 ul li, .subNavBox3 ul li { margin: 0; padding: 0 0 0 0; color: #C9C9C9 !important; height: 28px}
.subNavBox2 ul li a { margin-left: 15px; margin-top: 0; padding: 0; color: #C9C9C9 !important; display: block;}
.subNavBox3 ul li a { margin-left: 15px; margin-top: 0; padding: 0; color: #C9C9C9 !important; display: block; }
.subNavBox a:hover { text-decoration: none; }

/* Pixel-popping borders, only for webkit by now. */
.subNavBox3 ul li::before {  margin: 0px 0 0 0; height: 1px; width: 140px; display: block; content:-webkit-gradient(linear, left top, right top, from(rgba(93,93,93,1)), to(rgba(93,93,93,0)));}
.subNavBox3 ul li::after { margin: 4px 0 0 0; height: 1px; width: 140px; display: block; content:-webkit-gradient(linear, left top, right top, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));}

.subNavBox2 ul li::before {  margin: 0px 0 0 0; height: 1px; width: 140px; display: block; content:-webkit-gradient(linear, left top, right top, from(rgba(93,93,93,1)), to(rgba(93,93,93,0)));}
.subNavBox2 ul li::after { margin: 4px 0 0 0; height: 1px; width: 140px; display: block; content:-webkit-gradient(linear, left top, right top, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));}

/*  */
.metabottom { margin:0; padding-left: 5px; padding-right: 5px; width: 194px; height: 35px; border-top: 1px solid #bfb7b7;}
.metabottom a img { margin: 8px 0px 8px 2px; padding: 0; }
.metabottom .searchbox { float: right; margin: 8px 8px 8px 0; padding: 0; }

/* SubNav-Head (titles) */
.subNavBox h3 {
	color: #C9C9C9 !important;
	text-align: left;
	text-shadow: none;
	font-weight: normal;
	font-family: ff-dax-web-pro-1, ff-dax-web-pro-2, 'Lucida Grande', sans-serif;
	margin: 0;
	padding: 0;
}
.subNavBox h3 a{
	color: white;
}
.subNavBox1 h3 {
	margin: 3px 0px -5px 13px;
	font-size: 13px;
}
.subNavBox2 h3 {
	margin: 5px 0px -5px 13px;
	font-size: 14px;
}
.subNavBox3 h3 {
	margin: 10px 0px -5px 15px;
	font-size: 16px;
}

.subNavBox ul li:hover, .subNavBox .current { text-decoration: none; background-image: url("/g/l/navigator-hover-back.png"); background-repeat: no-repeat;}


#fmphotographers a.takemeback, #fmcreatevalue a.takemeback, #fmexamples a.takemeback, #fmremote a.takemeback, #ismedu a.takemeback, #ismfeature a.takemeback, #ismflavors a.takemeback, #btvuses a.takemeback {
	background: url(/images/icon-back.png) 0px 6px no-repeat; padding-left: 15px;
}

#fmphotographers a.takemeback:hover, #fmcreatevalue a.takemeback:hover, #fmexamples a.takemeback:hover, #fmremote a.takemeback:hover, #ismedu a.takemeback:hover, #ismfeature a.takemeback:hover, #ismflavors a.takemeback:hover, #btvuses a.takemeback:hover  {
	background: url(/images/icon-back-ov.png) 0px 6px no-repeat;
}